<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%        Admin Module Name  Headlines         %%%%%
define("_AM_DBUPDATED","Database aggiornato con successo!");

define("_AM_ID","ID");
define("_AM_SITENAME","Nome del sito");
define("_AM_URL","URL");
define("_AM_STATUS","Stato");
define("_AM_FUNCTION","Funzioni");
define("_AM_ACTIVE","Attivo");
define("_AM_INACTIVE","Non attivo");
define("_AM_EDIT","Modifica");
define("_AM_DELETE","Cancella");
define("_AM_ADDHEADL","Aggiungi News da altri siti");
define("_AM_SITENAMET","Nome del sito: ");
define("_AM_URLT","URL: ");
define("_AM_URLEDFXMLT","URL del file RDF/XML: ");
define("_AM_STATUST","Stato: ");
define("_AM_ADD","Aggiungi");
define("_AM_EDITHEADL","Modifica News da altri siti");
define("_AM_SAVECHANG","Salva modifiche");
define("_AM_WANTDEL","ATTENZIONE: Sei sicuro di voler cancellare?");
define("_AM_YES","Sė");
define("_AM_NO","No");
?>